Subject: [apps-discuss] Sean Turner's No Objection on draft-ietf-appsawg-malformed-mail-10: (with COMMENT)

From: "Sean Turner" <[email-masked]>
Date: Wed, 20 Nov 2013 17:40:43 -0800

Sean Turner has entered the following ballot position for
draft-ietf-appsawg-malformed-mail-10: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/draft-ietf-appsawg-malformed-mail/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I quickly skimmed this draft and it looks fine to me.  I'm balloting no
objection, but I'm sure it would have been a YES had I had more time to
review it - my fault mind you.